# Get Balance

This GET method is used to retrieve the merchant’s current balance. It includes detailed information by country and currency.

## Get merchant balance

> Returns the current financial balance of the merchant, including both\
> available balance and total balance, organized by country and currency.<br>

```json
{"openapi":"3.0.3","info":{"title":"Get Balance API","version":"1.0.0"},"servers":[{"url":"https://api.monnet.com/api/v1/{merchantId}","variables":{"merchantId":{"description":"The unique merchant identifier."}}}],"paths":{"/balance":{"get":{"summary":"Get merchant balance","description":"Returns the current financial balance of the merchant, including both\navailable balance and total balance, organized by country and currency.\n","operationId":"getBalance","responses":{"200":{"description":"Balance successfully retrieved","content":{"application/json":{"schema":{"type":"array","items":{"type":"array","items":{"$ref":"#/components/schemas/BalanceItem"}}}}}},"401":{"description":"Unauthorized"},"500":{"description":"Internal Server Error"}}}}},"components":{"schemas":{"BalanceItem":{"type":"object","description":"Balance information by country and currency.","properties":{"country":{"type":"string","description":"ISO 3166-1 alpha-3 country code."},"currency":{"type":"string","description":"ISO 4217 currency code."},"availableBalance":{"type":"number","description":"Amount available for use."},"balance":{"type":"number","description":"Total account balance."}}}}}}
```

{% hint style="danger" %}
Please note that the last digits of the amount will be considered as decimals (except Chile).&#x20;

**For example:**

If you recive the amount: 10000 for Mexico, this means: 100.00 Mexican pesos.\
If you recive the amount: 10000 for Chile, this means: 10000 Chilean pesos.

For more information about currency handling, visit the [documentation](/OoF1XuWTEpPjI0i2ERRO/quick-start/currencies.md).

{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.monnet.io/OoF1XuWTEpPjI0i2ERRO/api-payout/api-reference/get-balance.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
